# Generated by Django 4.0.3 on 2023-04-20 06:15

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='hat',
            options={'ordering': ('style_name',)},
        ),
        migrations.AlterModelOptions(
            name='locationvo',
            options={'ordering': ['closet_name', 'section_number', 'shelf_number']},
        ),
        migrations.AlterField(
            model_name='hat',
            name='location',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='wardrobe', to='hats_rest.locationvo'),
        ),
    ]
